<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="03e5c058-65fe-450e-9a97-f3558cf422ae" name="Default" comment="血糖接口">
      <change beforePath="$PROJECT_DIR$/.idea/artifacts/demo_war.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/artifacts/demo_war.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/artifacts/demo_war_exploded.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/artifacts/demo_war_exploded.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/encodings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__antlr_antlr_2_7_7.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__antlr_antlr_2_7_7.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__ch_qos_logback_logback_classic_1_2_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__ch_qos_logback_logback_classic_1_2_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__ch_qos_logback_logback_core_1_2_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__ch_qos_logback_logback_core_1_2_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_alibaba_fastjson_1_2_4.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_alibaba_fastjson_1_2_4.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_belerweb_pinyin4j_2_5_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_belerweb_pinyin4j_2_5_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_classmate_1_4_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_classmate_1_4_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_annotations_2_9_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_annotations_2_9_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_core_2_9_9.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_core_2_9_9.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_databind_2_9_9.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_core_jackson_databind_2_9_9.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_datatype_jackson_datatype_jdk8_2_9_9.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_datatype_jackson_datatype_jdk8_2_9_9.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_datatype_jackson_datatype_jsr310_2_9_9.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_datatype_jackson_datatype_jsr310_2_9_9.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_module_jackson_module_parameter_names_2_9_9.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_jackson_module_jackson_module_parameter_names_2_9_9.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_woodstox_woodstox_core_5_0_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_fasterxml_woodstox_woodstox_core_5_0_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_ibm_icu_icu4j_2_6_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_ibm_icu_icu4j_2_6_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_jayway_jsonpath_json_path_2_4_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_jayway_jsonpath_json_path_2_4_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_mchange_mchange_commons_java_0_2_15.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_mchange_mchange_commons_java_0_2_15.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_microsoft_sqlserver_sqljdbc4_4_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_microsoft_sqlserver_sqljdbc4_4_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_vaadin_external_google_android_json_0_0_20131108_vaadin1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_vaadin_external_google_android_json_0_0_20131108_vaadin1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__com_zaxxer_HikariCP_3_2_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__com_zaxxer_HikariCP_3_2_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__dom4j_dom4j_1_6_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__dom4j_dom4j_1_6_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_activation_javax_activation_api_1_2_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_activation_javax_activation_api_1_2_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_annotation_javax_annotation_api_1_3_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_annotation_javax_annotation_api_1_3_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_persistence_javax_persistence_api_2_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_persistence_javax_persistence_api_2_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_transaction_javax_transaction_api_1_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_transaction_javax_transaction_api_1_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_validation_validation_api_2_0_1_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_validation_validation_api_2_0_1_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__javax_xml_bind_jaxb_api_2_3_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__javax_xml_bind_jaxb_api_2_3_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__jaxen_jaxen_1_1_beta_11.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__jaxen_jaxen_1_1_beta_11.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__jdom_jdom_1_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__jdom_jdom_1_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__junit_junit_4_12.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__junit_junit_4_12.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__mysql_mysql_connector_java_5_1_30.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__mysql_mysql_connector_java_5_1_30.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_1_9_13.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_1_9_13.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_agent_1_9_13.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_agent_1_9_13.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__net_minidev_accessors_smart_1_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__net_minidev_accessors_smart_1_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__net_minidev_json_smart_2_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__net_minidev_json_smart_2_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_core_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_core_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_bindings_soap_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_bindings_soap_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_bindings_xml_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_bindings_xml_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_databinding_jaxb_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_databinding_jaxb_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_frontend_jaxws_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_frontend_jaxws_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_frontend_simple_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_frontend_simple_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_transports_http_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_transports_http_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_ws_addr_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_ws_addr_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_ws_policy_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_ws_policy_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_wsdl_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_rt_wsdl_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_spring_boot_autoconfigure_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_spring_boot_autoconfigure_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_spring_boot_starter_jaxws_3_2_5.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_cxf_cxf_spring_boot_starter_jaxws_3_2_5.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_logging_log4j_log4j_api_2_11_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_logging_log4j_log4j_api_2_11_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_logging_log4j_log4j_to_slf4j_2_11_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_logging_log4j_log4j_to_slf4j_2_11_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_neethi_neethi_3_1_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_neethi_neethi_3_1_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_core_9_0_21.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_core_9_0_21.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_el_9_0_21.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_el_9_0_21.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_websocket_9_0_21.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_tomcat_embed_tomcat_embed_websocket_9_0_21.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_ws_xmlschema_xmlschema_core_2_2_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_ws_xmlschema_xmlschema_core_2_2_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_aspectj_aspectjweaver_1_9_4.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_aspectj_aspectjweaver_1_9_4.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_assertj_assertj_core_3_11_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_assertj_assertj_core_3_11_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_attoparser_attoparser_2_0_5_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_attoparser_attoparser_2_0_5_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_ccil_cowan_tagsoup_tagsoup_0_9_7.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_ccil_cowan_tagsoup_tagsoup_0_9_7.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_codehaus_woodstox_stax2_api_3_1_4.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_codehaus_woodstox_stax2_api_3_1_4.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_dom4j_dom4j_2_1_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_dom4j_dom4j_2_1_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_hamcrest_hamcrest_core_1_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_hamcrest_hamcrest_core_1_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_hamcrest_hamcrest_library_1_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_hamcrest_hamcrest_library_1_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_common_hibernate_commons_annotations_5_0_4_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_common_hibernate_commons_annotations_5_0_4_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_hibernate_core_5_3_10_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_hibernate_core_5_3_10_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_validator_hibernate_validator_6_0_17_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_hibernate_validator_hibernate_validator_6_0_17_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_javassist_javassist_3_23_2_GA.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_javassist_javassist_3_23_2_GA.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_jboss_jandex_2_0_5_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_jboss_jandex_2_0_5_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_jboss_logging_jboss_logging_3_3_2_Final.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_jboss_logging_jboss_logging_3_3_2_Final.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_mockito_mockito_core_2_23_4.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_mockito_mockito_core_2_23_4.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_objenesis_objenesis_2_6.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_objenesis_objenesis_2_6.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_ow2_asm_asm_5_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_ow2_asm_asm_5_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_projectlombok_lombok_1_18_8.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_projectlombok_lombok_1_18_8.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_quartz_scheduler_quartz_2_3_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_quartz_scheduler_quartz_2_3_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_skyscreamer_jsonassert_1_5_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_skyscreamer_jsonassert_1_5_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_jul_to_slf4j_1_7_26.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_jul_to_slf4j_1_7_26.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_slf4j_api_1_7_26.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_slf4j_api_1_7_26.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_autoconfigure_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_autoconfigure_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_aop_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_aop_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_data_jpa_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_data_jpa_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_jdbc_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_jdbc_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_json_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_json_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_logging_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_logging_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_quartz_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_quartz_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_test_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_test_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_thymeleaf_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_thymeleaf_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_tomcat_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_tomcat_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_web_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_starter_web_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_test_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_test_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_test_autoconfigure_2_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_boot_spring_boot_test_autoconfigure_2_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_data_spring_data_commons_2_1_9_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_data_spring_data_commons_2_1_9_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_data_spring_data_jpa_2_1_9_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_data_spring_data_jpa_2_1_9_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_aop_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_aop_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_aspects_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_aspects_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_beans_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_beans_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_context_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_context_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_context_support_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_context_support_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_core_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_core_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_expression_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_expression_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_jcl_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_jcl_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_jdbc_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_jdbc_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_orm_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_orm_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_test_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_test_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_tx_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_tx_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_web_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_web_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_webmvc_5_1_8_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_springframework_spring_webmvc_5_1_8_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_extras_thymeleaf_extras_java8time_3_0_4_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_extras_thymeleaf_extras_java8time_3_0_4_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_thymeleaf_3_0_11_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_thymeleaf_3_0_11_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_thymeleaf_spring5_3_0_11_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_thymeleaf_thymeleaf_spring5_3_0_11_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_unbescape_unbescape_1_1_6_RELEASE.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_unbescape_unbescape_1_1_6_RELEASE.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_xmlunit_xmlunit_core_2_6_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_xmlunit_xmlunit_core_2_6_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__org_yaml_snakeyaml_1_23.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__org_yaml_snakeyaml_1_23.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__wsdl4j_wsdl4j_1_6_3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__wsdl4j_wsdl4j_1_6_3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__xalan_xalan_2_6_0.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__xalan_xalan_2_6_0.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__xerces_xmlParserAPIs_2_6_1.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__xerces_xmlParserAPIs_2_6_1.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__xml_apis_xml_apis_1_4_01.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__xml_apis_xml_apis_1_4_01.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__xml_resolver_xml_resolver_1_2.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__xml_resolver_xml_resolver_1_2.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Maven__xom_xom_1_0b3.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Maven__xom_xom_1_0b3.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/demo.iml" beforeDir="false" afterPath="$PROJECT_DIR$/demo.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/demo.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/demo.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="MAKE_PROJECT_ON_SAVE" value="true" />
  </component>
  <component name="CoverageDataManager">
    <SUITE FILE_PATH="coverage/demo$DemoApplication.coverage" NAME="DemoApplication Coverage Results" MODIFIED="1566465223064" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_TABLE_DETAILS" value="true" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <expand />
    <select />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Interface" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>离院方式</find>
      <find>84</find>
      <find>入院</find>
      <find>院</find>
      <find>是否有31天内再次入院计划</find>
      <find>31</find>
      <find>天数</find>
      <find>入院科别</find>
      <find>麻醉</find>
      <find>主任</find>
      <find>责任护士</find>
      <find>责任</find>
      <find>编码员</find>
      <find>出院病房</find>
      <find>医师</find>
      <find>主治</find>
      <find>操作</find>
      <find>护士</find>
      <find>尸检</find>
      <find>入院病情</find>
      <find>诊断编码</find>
      <find>麻醉方式</find>
      <find>101</find>
      <find>主治医师</find>
      <find>59</find>
      <find>60</find>
      <find>MedicalRecordHomepage</find>
      <find>（主要操作）日期</find>
      <find>71</find>
      <find>YZY094</find>
    </findStrings>
    <dirStrings>
      <dir>E:\2019Project\demo\src\main\java\com\ann\demo\entity\interfaceEntity</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/Identification.java" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/job/ScheduledJob3.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MessageServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/MessageService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/HomepageDictionary.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/MessageSubordinate.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/MessageLog.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveDetailRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveDetailService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/dto/MessageDto.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/InterfaceName.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/AliasName.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveMasterService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java" />
        <option value="$PROJECT_DIR$/src/main/resources/templates/demo.html" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveMasterServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveMasterRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java" />
        <option value="$PROJECT_DIR$/src/main/resources/application.yml" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/DiagDetail.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/CommonTable.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/haha.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/haha123213.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/OperDetail.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/utils/XMLUtils.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/MedicalRecordHomepage.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/CommonTable1.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/OtherData.java" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\maven\apache-maven-3.6.0\repository" />
        <option name="mavenHome" value="$PROJECT_DIR$/../../../../maven/apache-maven-3.6.0" />
        <option name="userSettingsFile" value="D:\maven\apache-maven-3.6.0\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="demo" type="9519ce18:MavenProjectsStructure$ProjectNode" />
        </path>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="demo" type="9519ce18:MavenProjectsStructure$ProjectNode" />
          <item name="Lifecycle" type="58874e2:MavenProjectsStructure$LifecycleNode" />
        </path>
      </expand>
      <select />
    </treeState>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectId" id="1Tuthm8OpfvuieJQqWNrJl3mU3Y" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <flattenPackages ProjectPane="false" />
      <showMembers ProjectPane="false" />
      <abbreviatePackageNames ProjectPane="true" />
      <autoscrollToSource ProjectPane="false" />
      <sortByType ProjectPane="false" />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
              <item name="normalEntity" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="service" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="service" type="462c0819:PsiDirectoryNode" />
              <item name="impl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="utils" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="demo" type="b2602c69:ProjectViewProjectNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RequestMappingsPanelOrder0&quot;: &quot;0&quot;,
    &quot;RequestMappingsPanelOrder1&quot;: &quot;1&quot;,
    &quot;RequestMappingsPanelWidth0&quot;: &quot;75&quot;,
    &quot;RequestMappingsPanelWidth1&quot;: &quot;75&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;D:/work/xmjs/zj/ExamReportInterface&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;MavenSettings&quot;,
    &quot;spring.configuration.checksum&quot;: &quot;fe01ce2a7fbac8fafaed7c982a04e229&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\2019Project\demo\src\main\resources" />
      <recent name="E:\2019Project\demo\src\main\java\com\ann\demo" />
      <recent name="E:\2019Project\demo\src\main\java\com\ann\demo\entity\normalEntity\reserve" />
      <recent name="E:\2019Project\demo\src\main\resources\static\bootstrap" />
      <recent name="E:\2019Project\demo\src\main\resources\static\bootstrape" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.ann.demo.entity.interfaceEntity" />
      <recent name="com.ann.demo.entity.normalEntity" />
      <recent name="com.ann.demo.entity.power" />
      <recent name="com.ann.demo.job.config" />
      <recent name="com.ann.demo.repository" />
    </key>
  </component>
  <component name="RunManager" selected="Spring Boot.DemoApplication">
    <configuration default="true" type="Applet" factoryName="Applet">
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DateUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.ann.demo.utils.DateUtils" />
      <module name="demo" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.ann.demo.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DownloadUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.ann.demo.utils.DownloadUtils" />
      <module name="demo" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.ann.demo.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="EMRList" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.ann.demo.entity.constant.EMRList" />
      <module name="demo" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.ann.demo.entity.constant.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="PinYinUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.ann.demo.utils.PinYinUtils" />
      <module name="demo" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.ann.demo.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DemoApplicationTests.contextLoads" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.ann.demo.controller.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="com.ann.demo" />
      <option name="MAIN_CLASS_NAME" value="com.ann.demo.DemoApplicationTests" />
      <option name="METHOD_NAME" value="contextLoads" />
      <option name="TEST_OBJECT" value="method" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DemoApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <option name="ALTERNATIVE_JRE_PATH" value="D:\jdk1.8\jdk1.8\jre" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <module name="demo" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.ann.demo.DemoApplication" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType">
      <module name="" />
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
      <option name="PROGRAM_PARAMETERS" />
      <predefined_log_file enabled="true" id="idea.log" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.DownloadUtils" />
      <item itemvalue="Application.PinYinUtils" />
      <item itemvalue="Application.EMRList" />
      <item itemvalue="Application.DateUtils" />
      <item itemvalue="JUnit.DemoApplicationTests.contextLoads" />
      <item itemvalue="Spring Boot.DemoApplication" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Application.DateUtils" />
        <item itemvalue="Application.EMRList" />
        <item itemvalue="Application.PinYinUtils" />
        <item itemvalue="Application.DownloadUtils" />
        <item itemvalue="JUnit.DemoApplicationTests.contextLoads" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="03e5c058-65fe-450e-9a97-f3558cf422ae" name="Default" comment="" />
      <created>1562836577247</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1562836577247</updated>
      <workItem from="1562836578797" duration="1614000" />
      <workItem from="1562841934183" duration="18617000" />
      <workItem from="1562901899438" duration="172000" />
      <workItem from="1562902585443" duration="1516000" />
      <workItem from="1562914818795" duration="7484000" />
      <workItem from="1562993874841" duration="3796000" />
      <workItem from="1563152739109" duration="4170000" />
      <workItem from="1563173728018" duration="2415000" />
      <workItem from="1563176604315" duration="3379000" />
      <workItem from="1563180159923" duration="422000" />
      <workItem from="1563181236472" duration="785000" />
      <workItem from="1563239477620" duration="9068000" />
      <workItem from="1563261402537" duration="6822000" />
      <workItem from="1563328117719" duration="4958000" />
      <workItem from="1563347747767" duration="11032000" />
      <workItem from="1563439805455" duration="2415000" />
      <workItem from="1563505870742" duration="2093000" />
      <workItem from="1563846497945" duration="6006000" />
      <workItem from="1563865454974" duration="8258000" />
      <workItem from="1563957367320" duration="2226000" />
      <workItem from="1564022579115" duration="1477000" />
      <workItem from="1564038524644" duration="6651000" />
      <workItem from="1564108143247" duration="4258000" />
      <workItem from="1564454182061" duration="4017000" />
      <workItem from="1564470242166" duration="7806000" />
      <workItem from="1564535630994" duration="6000000" />
      <workItem from="1564556350537" duration="4216000" />
      <workItem from="1564620838203" duration="9372000" />
      <workItem from="1564643153659" duration="3480000" />
      <workItem from="1564708478067" duration="7499000" />
      <workItem from="1564730375561" duration="2735000" />
      <workItem from="1564966735776" duration="6219000" />
      <workItem from="1564988584685" duration="4196000" />
      <workItem from="1565052862830" duration="1745000" />
      <workItem from="1565055244636" duration="8744000" />
      <workItem from="1565075217900" duration="7888000" />
      <workItem from="1565138739022" duration="10789000" />
      <workItem from="1565161043774" duration="9340000" />
      <workItem from="1565225893572" duration="7955000" />
      <workItem from="1565247596853" duration="8817000" />
      <workItem from="1565313444247" duration="2022000" />
      <workItem from="1565593005825" duration="8173000" />
      <workItem from="1565610251336" duration="14134000" />
      <workItem from="1565679965753" duration="2218000" />
      <workItem from="1565696560331" duration="7336000" />
      <workItem from="1565766079226" duration="4807000" />
      <workItem from="1565830699633" duration="2757000" />
      <workItem from="1565859708063" duration="389000" />
      <workItem from="1565924781939" duration="1443000" />
      <workItem from="1565939787667" duration="3316000" />
      <workItem from="1566098337713" duration="8652000" />
      <workItem from="1566204682188" duration="858000" />
      <workItem from="1566263047403" duration="2580000" />
      <workItem from="1566284279689" duration="7807000" />
      <workItem from="1566348769055" duration="8065000" />
      <workItem from="1566372330627" duration="795000" />
      <workItem from="1566435773631" duration="1806000" />
      <workItem from="1566457141760" duration="8188000" />
      <workItem from="1566522369818" duration="8344000" />
      <workItem from="1566544390101" duration="1582000" />
      <workItem from="1566781355848" duration="575000" />
      <workItem from="1566783047556" duration="3597000" />
      <workItem from="1566804235422" duration="3181000" />
      <workItem from="1566960947666" duration="953000" />
      <workItem from="1567127639963" duration="4115000" />
      <workItem from="1567148861701" duration="740000" />
      <workItem from="1567389405365" duration="1596000" />
      <workItem from="1567391091299" duration="1851000" />
      <workItem from="1567407863251" duration="4673000" />
      <workItem from="1567475129802" duration="3607000" />
      <workItem from="1567495106958" duration="7464000" />
      <workItem from="1567557877502" duration="8928000" />
      <workItem from="1567587009534" duration="1725000" />
      <workItem from="1567646742141" duration="2567000" />
      <workItem from="1567686396216" duration="650000" />
      <workItem from="1568020803396" duration="623000" />
      <workItem from="1568079407135" duration="9218000" />
      <workItem from="1568099001743" duration="4592000" />
      <workItem from="1568557081320" duration="581000" />
      <workItem from="1568596293643" duration="6078000" />
      <workItem from="1568617062108" duration="3620000" />
      <workItem from="1568635199527" duration="6480000" />
      <workItem from="1568687060529" duration="2582000" />
      <workItem from="1568704868830" duration="1497000" />
      <workItem from="1568857878527" duration="1168000" />
      <workItem from="1568877897176" duration="9067000" />
      <workItem from="1568940657564" duration="167000" />
      <workItem from="1568941828661" duration="5875000" />
      <workItem from="1568965006017" duration="6610000" />
      <workItem from="1569049820708" duration="12713000" />
      <workItem from="1569200817288" duration="7827000" />
      <workItem from="1569222652801" duration="4713000" />
      <workItem from="1569227843841" duration="1273000" />
      <workItem from="1569288253453" duration="8959000" />
      <workItem from="1569312352363" duration="4492000" />
      <workItem from="1569374989162" duration="7374000" />
      <workItem from="1569394387202" duration="5208000" />
      <workItem from="1569459631386" duration="8912000" />
      <workItem from="1569480758428" duration="3511000" />
      <workItem from="1569546885356" duration="6331000" />
      <workItem from="1569567571099" duration="8483000" />
      <workItem from="1569632896041" duration="3964000" />
      <workItem from="1569676745394" duration="6274000" />
      <workItem from="1569739261737" duration="92000" />
      <workItem from="1570668944015" duration="6303000" />
      <workItem from="1570695427218" duration="3741000" />
      <workItem from="1570753089719" duration="5549000" />
      <workItem from="1570776967361" duration="10959000" />
      <workItem from="1570959820986" duration="3379000" />
      <workItem from="1570987272968" duration="4423000" />
      <workItem from="1571037767872" duration="3556000" />
      <workItem from="1571101472492" duration="4173000" />
      <workItem from="1571125282262" duration="6542000" />
      <workItem from="1571188098327" duration="9884000" />
      <workItem from="1571208454728" duration="752000" />
      <workItem from="1571210104875" duration="125000" />
      <workItem from="1571210353156" duration="5542000" />
      <workItem from="1571274850941" duration="1729000" />
      <workItem from="1571361044813" duration="631000" />
      <workItem from="1571384489883" duration="2171000" />
      <workItem from="1571404956285" duration="1400000" />
      <workItem from="1571626727716" duration="2363000" />
      <workItem from="1571642400840" duration="9861000" />
      <workItem from="1571707876023" duration="3863000" />
      <workItem from="1571794308739" duration="4848000" />
      <workItem from="1571803378563" duration="59000" />
      <workItem from="1571825886812" duration="1278000" />
      <workItem from="1571881231482" duration="1536000" />
      <workItem from="1571916022910" duration="2011000" />
      <workItem from="1572225156398" duration="3461000" />
      <workItem from="1572250416241" duration="2027000" />
      <workItem from="1572314739839" duration="2017000" />
      <workItem from="1572332682578" duration="3965000" />
      <workItem from="1572354034998" duration="635000" />
      <workItem from="1572421289883" duration="1258000" />
      <workItem from="1572430473492" duration="637000" />
      <workItem from="1572484576035" duration="4678000" />
      <workItem from="1572505234576" duration="629000" />
      <workItem from="1572580952298" duration="340000" />
      <workItem from="1572831831810" duration="1855000" />
      <workItem from="1572850958118" duration="4584000" />
      <workItem from="1572856824394" duration="3085000" />
      <workItem from="1572916079623" duration="2481000" />
      <workItem from="1572936785734" duration="6987000" />
      <workItem from="1573006319969" duration="1430000" />
      <workItem from="1573023985570" duration="87000" />
      <workItem from="1573024841425" duration="755000" />
      <workItem from="1573027010673" duration="3959000" />
      <workItem from="1573089434088" duration="595000" />
      <workItem from="1573092669230" duration="2093000" />
      <workItem from="1573109618951" duration="3445000" />
      <workItem from="1573188826118" duration="586000" />
      <workItem from="1573459196840" duration="584000" />
      <workItem from="1573521780355" duration="2639000" />
      <workItem from="1573696452948" duration="2432000" />
      <workItem from="1573716081656" duration="4470000" />
      <workItem from="1573735300865" duration="5204000" />
      <workItem from="1573782810129" duration="1390000" />
      <workItem from="1574321931836" duration="3372000" />
      <workItem from="1574386676863" duration="594000" />
      <workItem from="1574407682597" duration="1778000" />
      <workItem from="1574574613991" duration="6880000" />
      <workItem from="1574753654471" duration="3920000" />
      <workItem from="1574762388892" duration="2141000" />
      <workItem from="1574818990284" duration="1760000" />
      <workItem from="1574839995281" duration="6070000" />
      <workItem from="1574928950715" duration="1893000" />
      <workItem from="1574992971934" duration="1241000" />
      <workItem from="1575256154218" duration="1716000" />
      <workItem from="1575269609914" duration="1249000" />
      <workItem from="1575334813860" duration="1298000" />
      <workItem from="1575356587574" duration="1195000" />
      <workItem from="1575420039544" duration="1518000" />
      <workItem from="1575451355908" duration="589000" />
      <workItem from="1575857876696" duration="776000" />
      <workItem from="1577065375250" duration="4943000" />
      <workItem from="1577085358299" duration="8041000" />
      <workItem from="1577155155520" duration="2776000" />
      <workItem from="1577346413083" duration="584000" />
      <workItem from="1577410065201" duration="530000" />
      <workItem from="1577583912952" duration="6108000" />
      <workItem from="1577758436644" duration="2057000" />
      <workItem from="1577926448752" duration="587000" />
      <workItem from="1578365353821" duration="2729000" />
      <workItem from="1578455012629" duration="1645000" />
      <workItem from="1578880839582" duration="3000" />
      <workItem from="1578908270935" duration="730000" />
      <workItem from="1578909093730" duration="402000" />
      <workItem from="1578963522728" duration="1173000" />
      <workItem from="1578964752526" duration="402000" />
      <workItem from="1578965192586" duration="704000" />
      <workItem from="1578966116299" duration="1792000" />
      <workItem from="1579053693491" duration="2692000" />
      <workItem from="1582527017113" duration="3643000" />
      <workItem from="1582786751593" duration="594000" />
      <workItem from="1582872636018" duration="1012000" />
      <workItem from="1583140361014" duration="158000" />
      <workItem from="1583197886458" duration="6591000" />
      <workItem from="1583285762148" duration="587000" />
      <workItem from="1583370864186" duration="25000" />
      <workItem from="1583461466363" duration="4403000" />
      <workItem from="1583675582761" duration="594000" />
      <workItem from="1583715877727" duration="1799000" />
      <workItem from="1583825351215" duration="3040000" />
      <workItem from="1583887686750" duration="3139000" />
      <workItem from="1583972669581" duration="589000" />
      <workItem from="1584058077549" duration="589000" />
      <workItem from="1584672712327" duration="1406000" />
      <workItem from="1584927037469" duration="1200000" />
      <workItem from="1585008783970" duration="1208000" />
      <workItem from="1585053177336" duration="2048000" />
      <workItem from="1585192680986" duration="1752000" />
      <workItem from="1587095192928" duration="789000" />
      <workItem from="1587343285383" duration="2690000" />
      <workItem from="1587455223995" duration="1160000" />
      <workItem from="1587514253801" duration="1212000" />
      <workItem from="1587713686862" duration="1470000" />
      <workItem from="1587865737618" duration="2387000" />
      <workItem from="1587952829793" duration="7370000" />
      <workItem from="1588055183531" duration="26000" />
      <workItem from="1588899992938" duration="5475000" />
      <workItem from="1589157025258" duration="7873000" />
      <workItem from="1589179356235" duration="592000" />
      <workItem from="1589242309448" duration="591000" />
      <workItem from="1589356034644" duration="1322000" />
      <workItem from="1589501912361" duration="2094000" />
      <workItem from="1589762494388" duration="2422000" />
      <workItem from="1589848750139" duration="1418000" />
      <workItem from="1589933665650" duration="8985000" />
      <workItem from="1590020107631" duration="5456000" />
      <workItem from="1590112357309" duration="10569000" />
      <workItem from="1590366132677" duration="5960000" />
      <workItem from="1590452696115" duration="587000" />
      <workItem from="1685084895463" duration="1215000" />
      <workItem from="1685435510526" duration="626000" />
      <workItem from="1685493306059" duration="1133000" />
      <workItem from="1685511234697" duration="1417000" />
      <workItem from="1687163158657" duration="2606000" />
      <workItem from="1687183310364" duration="1256000" />
      <workItem from="1687221167306" duration="1800000" />
      <workItem from="1687239260666" duration="599000" />
      <workItem from="1688606751615" duration="1673000" />
      <workItem from="1688969253890" duration="1317000" />
      <workItem from="1691483841413" duration="3000" />
      <workItem from="1708224010657" duration="505000" />
      <workItem from="1708235103294" duration="5504000" />
      <workItem from="1708304009968" duration="1530000" />
      <workItem from="1708420765789" duration="579000" />
      <workItem from="1708475801164" duration="5642000" />
      <workItem from="1708493938854" duration="3915000" />
      <workItem from="1708653745773" duration="2325000" />
      <workItem from="1713248317361" duration="1260000" />
      <workItem from="1713314270318" duration="505000" />
      <workItem from="1713315831673" duration="1184000" />
      <workItem from="1721613004625" duration="69000" />
      <workItem from="1721613467888" duration="702000" />
      <workItem from="1740733343823" duration="718000" />
    </task>
    <task id="LOCAL-00001" summary="血糖接口">
      <created>1713248625762</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1713248625762</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="112720000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.13464448" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="Image Layers" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Favorites" order="5" side_tool="true" />
      <window_info id="Capture Tool" order="6" />
      <window_info id="Web" order="7" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3289689" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.6800303" weight="0.18821605" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.20949264" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" sideWeight="0.4969743" weight="0.24222586" />
      <window_info anchor="bottom" id="Spring" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" sideWeight="0.31996974" side_tool="true" weight="0.27332243" />
      <window_info anchor="bottom" id="Problems" order="10" />
      <window_info anchor="bottom" id="Java Enterprise" order="11" />
      <window_info anchor="bottom" id="Database Changes" order="12" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="13" show_stripe_button="false" />
      <window_info anchor="bottom" id="Messages" order="14" weight="0.027823241" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Database" order="5" />
      <window_info anchor="right" id="Palette&#9;" order="6" />
      <window_info anchor="right" id="Theme Preview" order="7" />
      <window_info anchor="right" id="Maven Projects" order="8" weight="0.32980332" />
      <window_info anchor="right" id="Bean Validation" order="9" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.26701966" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="Image Layers" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Favorites" order="5" side_tool="true" />
      <window_info id="Capture Tool" order="6" />
      <window_info id="Web" order="7" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3289689" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.6800303" weight="0.18821605" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.15875614" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" sideWeight="0.4969743" weight="0.24222586" />
      <window_info anchor="bottom" id="Spring" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" sideWeight="0.31996974" side_tool="true" weight="0.27332243" />
      <window_info anchor="bottom" id="Problems" order="10" />
      <window_info anchor="bottom" id="Java Enterprise" order="11" />
      <window_info anchor="bottom" id="Database Changes" order="12" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="13" show_stripe_button="false" />
      <window_info anchor="bottom" id="Messages" order="14" weight="0.027823241" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Database" order="5" />
      <window_info anchor="right" id="Palette&#9;" order="6" />
      <window_info anchor="right" id="Theme Preview" order="7" />
      <window_info anchor="right" id="Maven Projects" order="8" weight="0.32980332" />
      <window_info anchor="right" id="Bean Validation" order="9" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="血糖接口" />
    <option name="LAST_COMMIT_MESSAGE" value="血糖接口" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/test/java/com/ann/demo/DemoApplicationTests.java</url>
          <line>19</line>
          <option name="timeStamp" value="51" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/MedicalRecordHomepage.java</url>
          <line>18</line>
          <option name="timeStamp" value="75" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>247</line>
          <option name="timeStamp" value="211" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/DateUtils.java</url>
          <line>68</line>
          <option name="timeStamp" value="305" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/DateUtils.java</url>
          <line>89</line>
          <option name="timeStamp" value="344" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/ArchiveDetail.java</url>
          <line>13</line>
          <option name="timeStamp" value="379" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java</url>
          <line>136</line>
          <option name="timeStamp" value="390" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java</url>
          <line>175</line>
          <option name="timeStamp" value="408" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MedicalRecordHomepageCacheServiceImpl.java</url>
          <line>72</line>
          <option name="timeStamp" value="412" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveMasterServiceImpl.java</url>
          <line>63</line>
          <option name="timeStamp" value="417" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/XMLUtils.java</url>
          <line>317</line>
          <option name="timeStamp" value="422" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/XMLUtils.java</url>
          <line>342</line>
          <option name="timeStamp" value="427" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveMasterServiceImpl.java</url>
          <line>105</line>
          <option name="timeStamp" value="429" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>60</line>
          <option name="timeStamp" value="431" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>88</line>
          <option name="timeStamp" value="432" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java</url>
          <line>67</line>
          <option name="timeStamp" value="434" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java</url>
          <line>97</line>
          <option name="timeStamp" value="435" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>200</line>
          <option name="timeStamp" value="436" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>396</line>
          <option name="timeStamp" value="438" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageSubordinateRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="12" column="17" selection-start-line="12" selection-start-column="17" selection-end-line="12" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/OperDetailRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="13" column="17" selection-start-line="13" selection-start-column="17" selection-end-line="13" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/UserRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="11" column="17" selection-start-line="11" selection-start-column="17" selection-end-line="11" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/controller/EatThread.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="18" column="9" lean-forward="true" selection-start-line="18" selection-start-column="9" selection-end-line="18" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/Identification.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="126">
          <caret line="6" column="19" lean-forward="true" selection-start-line="6" selection-start-column="19" selection-end-line="6" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MessageServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="186">
          <caret line="36" column="18" selection-start-line="36" selection-start-column="18" selection-end-line="36" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/OutParaConstant.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="7" column="13" selection-start-line="7" selection-start-column="13" selection-end-line="7" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/MessageService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="399">
          <caret line="21" selection-start-line="21" selection-end-line="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/ArchiveMaster.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="252">
          <caret line="28" column="11" lean-forward="true" selection-start-line="28" selection-start-column="11" selection-end-line="28" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="432">
          <caret line="26" lean-forward="true" selection-start-line="26" selection-end-line="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/MessageSubordinate.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="252">
          <caret line="15" column="33" selection-start-line="15" selection-start-column="33" selection-end-line="15" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveDetailRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="11" column="24" lean-forward="true" selection-start-line="11" selection-start-column="24" selection-end-line="11" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/dto/ArchiveMasterDto.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="13" column="13" selection-start-line="13" selection-start-column="13" selection-end-line="13" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="201">
          <caret line="26" column="13" selection-start-line="26" selection-start-column="13" selection-end-line="26" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveDetailService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="10" column="28" selection-start-line="10" selection-start-column="18" selection-end-line="10" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveMasterService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="31" lean-forward="true" selection-start-line="31" selection-end-line="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/InterfaceName.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="246">
          <caret line="66" column="87" selection-start-line="66" selection-start-column="59" selection-end-line="66" selection-end-column="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/AliasName.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-126">
          <caret line="33" lean-forward="true" selection-start-line="33" selection-end-line="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/controller/TestController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="513">
          <caret line="68" selection-start-line="68" selection-end-line="68" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/templates/demo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="49" column="59" selection-start-line="49" selection-start-column="31" selection-end-line="49" selection-end-column="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/config/WebServiceConfig.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-262">
          <caret line="17" column="14" lean-forward="true" selection-start-line="17" selection-start-column="14" selection-end-line="17" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/AnalysisService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1141">
          <caret line="93" selection-start-line="93" selection-end-line="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/dto/MessageDto.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="273">
          <caret line="51" column="32" selection-start-line="51" selection-start-column="32" selection-end-line="51" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/MessageLog.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="516">
          <caret line="101" column="5" selection-start-line="101" selection-start-column="5" selection-end-line="101" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/HomepageDictionary.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="462">
          <caret line="24" column="14" selection-start-line="24" selection-start-column="14" selection-end-line="24" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/../../../DemoRepository/org/springframework/spring-core/5.1.8.RELEASE/spring-core-5.1.8.RELEASE-sources.jar!/org/springframework/cglib/proxy/MethodProxy.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="107">
          <caret line="217" selection-start-line="217" selection-end-line="217" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/../../../DemoRepository/org/springframework/spring-aop/5.1.8.RELEASE/spring-aop-5.1.8.RELEASE-sources.jar!/org/springframework/aop/framework/CglibAopProxy.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="696" selection-start-line="696" selection-end-line="696" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/../../../DemoRepository/org/apache/cxf/cxf-core/3.2.5/cxf-core-3.2.5-sources.jar!/org/apache/cxf/service/invoker/AbstractInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="233">
          <caret line="101" selection-start-line="101" selection-end-line="101" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/../../../DemoRepository/org/apache/cxf/cxf-rt-frontend-jaxws/3.2.5/cxf-rt-frontend-jaxws-3.2.5-sources.jar!/org/apache/cxf/jaxws/AbstractJAXWSMethodInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="107">
          <caret line="248" selection-start-line="248" selection-end-line="248" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/../../../DemoRepository/org/apache/cxf/cxf-rt-frontend-jaxws/3.2.5/cxf-rt-frontend-jaxws-3.2.5-sources.jar!/org/apache/cxf/jaxws/JAXWSMethodInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="107">
          <caret line="84" selection-start-line="84" selection-end-line="84" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/MedicalRecordHomepageService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="168">
          <caret line="10" column="47" lean-forward="true" selection-start-line="10" selection-start-column="47" selection-end-line="10" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveMasterServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="87">
          <caret line="91" column="48" selection-start-line="91" selection-start-column="48" selection-end-line="91" selection-end-column="48" />
          <folding>
            <element signature="e#3180#3181#0" expanded="true" />
            <element signature="e#3249#3250#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveMasterRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="310">
          <caret line="47" column="40" selection-start-line="47" selection-start-column="19" selection-end-line="47" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/job/ScheduledJob3.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="38" column="39" lean-forward="true" selection-start-line="38" selection-start-column="39" selection-end-line="38" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MedicalRecordHomepageCacheRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="14" column="22" selection-start-line="14" selection-start-column="22" selection-end-line="14" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/OperDetail.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="132" column="7" lean-forward="true" selection-start-line="132" selection-start-column="7" selection-end-line="132" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/TimerService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="237">
          <caret line="36" column="64" selection-start-line="36" selection-start-column="64" selection-end-line="36" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/haha123213.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/OperDetail.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-639">
          <caret line="87" column="7" lean-forward="true" selection-start-line="87" selection-start-column="7" selection-end-line="87" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/DiagDetail.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="777">
          <caret line="45" selection-start-line="45" selection-end-line="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-601">
          <caret line="9" column="19" selection-start-line="9" selection-start-column="19" selection-end-line="9" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/CommonTable.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="42">
          <caret line="16" column="30" lean-forward="true" selection-start-line="16" selection-start-column="30" selection-end-line="16" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/MedicalRecordHomepageCacheService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="142">
          <caret line="20" lean-forward="true" selection-start-line="20" selection-end-line="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MedicalRecordHomepageServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-663">
          <caret line="14" column="21" lean-forward="true" selection-start-line="14" selection-start-column="21" selection-end-line="14" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/MedicalRecordHomepage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="13" column="34" selection-start-line="13" selection-start-column="13" selection-end-line="13" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/CommonTable1.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2940">
          <caret line="146" column="33" selection-start-line="146" selection-start-column="33" selection-end-line="146" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MedicalRecordHomepageCacheServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="819">
          <caret line="53" column="30" selection-start-line="53" selection-start-column="30" selection-end-line="53" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1827">
          <caret line="106" selection-start-line="106" selection-end-line="106" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/XMLUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6972">
          <caret line="357" column="24" selection-start-line="357" selection-start-column="24" selection-end-line="357" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/MedicalRecordHomepageCache.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="420">
          <caret line="24" column="40" selection-start-line="24" selection-start-column="40" selection-end-line="24" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/normalEntity/OtherData.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="244" column="24" selection-start-line="244" selection-start-column="24" selection-end-line="244" selection-end-column="24" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <last-edited>demo</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.5" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>Spring</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>demo</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>Maven: antlr:antlr:2.7.7</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>